PT BMS MIGRATION & ENHANCEMENT - Bug #1080

[ HR Travel ] - Travel Provider
04/20/2022 01:44 PM - ericsson ericsson

Status: Closed

Priority: Normal
Assignee: ericsson ericsson
Category:

Target version:

Start date: 04/20/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description
Dear, Mbak Yomma.

My Workplace  Businese Intslligence

r

Travel Document

Human Reeource

Syetem Adminiztration

Mohon bantuannya, untuk field travel provider pada travel route bim keluar datanya,, ditable sudah dimapping.

Search... Q Help | sta -

My Report
Employee I0: 00000001 Company ID: PT Bank Mega Syariah
Full Name: Munif Noviar Employee Office Madiun-Caruban
W HR Administration Employes Status: Active Qrganization Office Services
m Performance Management Employes Type: Permanent Position: 00016133
M Time Management
Edit - Travel Maintenance - 00000001 - Munif Noviar
Start Date: 8012012 Nates:
End Date: 2010112013
Travel Status: Blan . Create 8y .
Travel Type . i o .
Perjalanan Dinas DN Crests Date 1ToE01s 132458
i Departure: Change By: all
Destination: Change Dt
M Business intelligence nangs Dt 1710112013 18:24:58
Travel Reason:
B Human Resource
B System Administration
Travel Result
A Travel Route
© Add | | Delste
StartDa.. EndDa. StartTime | EndTime TransTy. | TransClass Departure| Trans Provid... i Amo.. | Notes
1 00:00 < - Pesawz v Eiis
o.PHRTVTPCLASS TABLEFIELD  WIN-6PEHSTRPCMH...dbo PHRIVIPTYP  [IYREIEE pCta VT Lo s -

StartDate EndDate TransportProvider TransportProviderDescripti..  TransportType Motes CreateBy CreateDate ChangeBy 2

L 20160101 99991231 1001 Kalstar Aviation 1000 minovais 20160101010101  minovais
20160101 99991231 1002 Garuda Indonesia 1000 minovais 20160101010101  minovais
20160101 99991231 1003 Merpati Nusantara Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1004 Lion Air 1000 minovais 20160101010101  minovais
20160101 99991231 1005 Indonesia AirAsia 1000 minovais 20160101010101  minovais

3 2016010 9991231 1006 Kartika Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1007 Riau Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1008 Wings Air 1000 minovais 20160101010101  minovais
20160101 99991231 1009 Trigana Air Services 1000 minovais 2060101010101 minovais
20160101 99991231 1010 Travel Express 1000 minovais 20160101010101  minovais
20160101 99991231 1011 Sriwijaya Air 1000 minovais 20160101010101  minovais
20160101 99991231 2 Sky Aviation 1000 minovais 20160101010101  minovais
20160101 99991231 m3 Citilink 1000 minovais 20160101010101  minevais
20160101 99991231 1014 Express Air 1000 minovais 20160101010101  minovais
20160101 99991231 1015 Mandala Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1016 Star Air 1000 minovais 20160101010101  minevais
20160101 99991231 107 Indonesia Air Transport 1000 minovais 20160101010101  minovais
20160101 99991231 1018 Travira Air 1000 minovais 20160101010101  minovais
20160101 99991231 1019 Pelita Air Service 1000 minovais 20160101010101  minovais
20160101 99991231 1020 Jhonlin Air Transport 1000 minovais 20160101010101  minovais
20160101 99991231 1021 Batik Air 1000 minovais 20160101010101  minovais
INENTM 000a1721 nm Arnn Brama Anaarsl nnn Prinm e IMEMAMMMIN rimanraic

Port : http:/remote.minovais.com:31134/
http://remote.minovais.com:31134/

History

#1 - 04/21/2022 10:36 AM - Tri Rizqgiaty
- File ctritravel.js added
- File clipboard-202204211036-af5b2.png added

- Status changed from Assigned to Developing

Fixing :

1. Update folder Ul - app - controller - masterdata - travel : ctrltravel.js, file terlampir
2. Add di table SDATATABLE - TableName : PHRTVTPPROVIDER, sesuai gambar
1 us " [

PHRIVIFIYE Iransport lype U

minovais

20100825043/03 minovals 2U 1ot

PHRTVTPPROVIDER TransportProvid... 01 153 P 1 N minovais 20160825095705  minovais 201608
NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
#2 - 04/21/2022 10:36 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to ericsson ericsson
#3 - 05/12/2022 05:05 PM - ericsson ericsson
- Status changed from QA Test to Closed
Files
clipboard-202204201343-zvjyz.png 77.8 KB 04/20/2022 ericsson ericsson
clipboard-202204201343-uubrm.png 52.1 KB 04/20/2022 ericsson ericsson
ctritravel.js 38.4 KB 04/21/2022 Tri Rizgiaty
clipboard-202204211036-af5b2.png 7.53 KB 04/21/2022 Tri Rizqiaty
